



/****************************slider*******************************************/
img{ border:0px;}

.row-slider{ height:148px; width:972px; position:relative; display:block;}

.slider-indent-text{ padding:21px 23px 0 0; text-align:right;}

#gallery li .slider-text  span{ display:block; font-family:"Times New Roman", Times, serif;}
#gallery li .slider-text .text-top{ display:block; color:#fffef7; font-size:30px; line-height:30px; padding:0 0 0 20px;}
#gallery li .slider-text .text-bottom{ display:block; color:#f6f0c9; font-size:24px; line-height:24px; text-decoration:none;}
#gallery li .slider-text .text-bottom:hover{ text-decoration:underline; color:#FFF;}


.slider-text-wrapper{ background:url(../images/slider_img_shadow.png) 0 0 repeat-x; height:84px;}

#gallery li .slider-text{  padding:364px 0 0 20px; color:#ffffff ; font-size:28px; line-height:28px;  width:258px;   display:block; overflow:hidden;}
#gallery li:hover .slider-text{ position:absolute;  display:block;}

.extra-height{ height:300px !important; display:block; overflow:hidden;}
.slider-bg{ display:block; width:260px; background:url(../images/slider_bg.gif) 0 0 repeat-x; position:absolute; z-index:10000; margin:364px 0 0 20px; height:29px;}


.row-slider img{ filter:alpha(opacity=100) !important; zoom:100% !important; border:0px !important; }

/* gallery */
#img {
    position: relative;
    width: 984px;
    height: 384px;
	display:none;
}

#gallery {
	width:906px;
	margin:2px 0 0 0;
}

#gallery li {
    float: left;
    cursor: pointer;
	 margin-right:4px;
	 width:180px; 
}
#gallery li img{ position:absolute;}

.caption {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 96%;
    height: 50px;
    padding: 0 2%;
    line-height: 50px;
    color: #fff;
    background-color: #000;
	 display:none !important;
}

.jcarousel-container {
	position:relative;
	padding:0 0 0 38px;
}

.jcarousel-clip {
	width:915px;
	overflow:hidden;
}

.jcarousel-prev {
    position: absolute;
    top:35px;
    width: 32px;
    height: 71px;
	left:6px;
    cursor: pointer;
    background:url(../images/pre_btn.png) no-repeat left center;
	 z-index:1000;
}


.jcarousel-next {
    position: absolute;
    top:35px;
    right: 0;
    width: 53px;
    height: 80px;
	right:-17px;
	
    cursor: pointer;
    background:url(../images/nex_btn.png) no-repeat right center;
	z-index:1000;
}


.jcarousel-clip {
    z-index: 2;
    padding: 0;
    margin: 0px 0px 0px 0px;
    overflow: hidden;
    position: relative;
}

.jcarousel-list {
    z-index: 1;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

.jcarousel-list li,
.jcarousel-item {
    float: left;
    list-style: none;
    /* We set the width/height explicitly. No width/height causes infinite loops. */
    width: 236px;
    height:148px;
}

/**
 * The buttons are added dynamically by jCarousel before
 * the <ul> list (inside the <div> described above) and
 * have the classnames "jcarousel-next" and "jcarousel-prev".
 */
.jcarousel-next {
    z-index: 3;
    display: none;
}

.jcarousel-prev {
    z-index: 3;
    display: none;
}
/* gallery */